Always add sqlite dependency for deltacloud #27

Merged
merged 1 commit into from Jan 28, 2013

Projects

None yet

2 participants

@cwolferh

The bootstrap.sh prior to this commit would fail due to a sqlite
dependency if SETUP_LOCAL_DELTACLOUD_RELEASE was greater than
release-1.0.5 and not master (e.g., release-1.1.0). Since we need
it for newer releases, keep it simple and just add the dependency.

@cwolferh cwolferh Always add sqlite dependency for deltacloud
The bootstrap.sh prior to this commit would fail due to a sqlite
dependency if SETUP_LOCAL_DELTACLOUD_RELEASE was greater than
release-1.0.5 and *not* master (e.g., release-1.1.0).  Since we need
it for newer releases, keep it simple and just add the dependency.
b06e617
@justinclift justinclift merged commit bb6aa09 into aeolus-incubator:master Jan 28, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment